{
  "name": "salud_ut",
  "version": "1.0.0",
  "description": "",
  "main": "databasepg.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon src/server.js",
    "start": "node src/server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "archiver": "^7.0.1",
    "bcryptjs": "^3.0.3",
    "cors": "^2.8.5",
    "dotenv": "^17.2.3",
    "exceljs": "^4.4.0",
    "express": "^5.1.0",
    "jsonwebtoken": "^9.0.3",
    "libreoffice-convert": "^1.7.0",
    "multer": "^2.0.2",
    "pdfkit": "^0.17.2",
    "pg": "^8.16.3",
    "xlsx-populate": "^1.21.0"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.6",
    "@types/jsonwebtoken": "^9.0.10",
    "nodemon": "^3.1.11"
  }
}
